@media only screen and (max-width : 1681px) {
  .elem4{
    left: 3%;
  }
  .elem9{
    right: 10%;
  }
  .text-information{
    left: -35%;
    top: -48%;
    z-index: 7;
  }
}
@media only screen and (max-width : 1537px) {
  .elem3{
    right: 3%;
  }
  .elem4{
    left: 0;
  }
  .questions-form{
    width: 28%;
  }
}

@media only screen and (max-width : 1441px) {
  .elem1{
    right: 0;
    background-size: 50%;
  }
  .elem3 {
    right: 1%;
  }
  .elem4 {
    background-size: 49%;
  }
  .elem5{
    right: 1%;
  }
  .quetions-text{
    width: 50%;
  }
  .questions-form{
    width: 30%;
    right: 13%;
  }
  .quetions-text{
    left: 11%;
  }
  .contact-info{
    left: 11%;
    width: 31%;
  }
}

@media only screen and (max-width : 1264px) {
  .text-information {
    left: -15%;
  }
}

@media only screen and (max-width : 1201px) {
  .text-information {
    left: -14%;
  }
  .elem1, .elem2, .elem3, .elem4, .elem5, .elem6, .elem7, .elem8, .elem9, .elem10, .elem11, .elem12, .elem13, .elem14, .elem15{
    display: none;
  }
  .building__item img{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    width: 38%;
  }
  .slick-track{
    margin-top: 71px;
  }
  .building__slider .slick-next {
    right: 3%;
    top: -5%;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus{
    left: 84%;
    top: -5%;
  }
  .img-with_one, .img-with_two {
    width: 20% !important;
  }
  .step_items:before{
    left: 10%;
  }
  .questions-form {
    width: 35%;
    right: 6%;
  }
  .quetions-text {
    width: 57%;
    left: 4%;
  }
  .contact-info {
    left: 4%;
    width: 37%;
  }
  .logo{
    padding-left: 93px;
    background-size: 21%;
  }
  .header-nav .time-work{
    margin-left: -32px;
  }
  footer .logo {
    padding-left: 90px;
    background-size: 21%;
    text-align: left;
  }
  .political-col{
    margin-left: -26px;
  }
}
@media only screen and (max-width : 1025px){
  .menu-top{
    display: none;
  }
  .navbar-light .navbar-nav .nav-link{
    margin-right: 26px;
  }
  .step_items .item p br{
    display: none;
  }
  .step_items:before{
    display: none;
  }
  .step_items .item p{
    padding: 0 45px;
  }
  .step_items .item .before-number{
    left: 25px;
    top: -59px;
  }
  .logo {
    padding-left: 71px;
    background-size: 27%;
    font-size: 16px;
  }
  .header-nav .time-work, .header-nav .tel a{
    font-size: 20px;
  }
  .header-nav .time-work {
    margin-left: 0px;
  }
  .header-nav .time-work, .header-nav .tel a{
    padding-left: 40px;
  }
  .item-head, .item-head span{
    font-size: 16px;
  }
  .text-information{
    left: -11%;
    top: -47%;
  }
  .indicators-item:first-child {
    text-align: center;
  }
  .indicators-item:first-child .shadow-indicator {
    left: 39%;
    top: -1%;
  }
  .indicators-item:nth-child(2) .shadow-indicator{
    left: 33%;
    top: -1%;
  }
  .indicators-item:nth-child(3) .shadow-indicator{
    left: 35%;
    top: -1%;
  }
  .prod-items img{
    width: 100%;
    height: auto;
  }
  .prod-items .item .btn {
    padding-left: 48px;
    padding-right: 48px;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 82%;
  }
  .quetions-text {
    left: 4.5%;
    padding-top: 57px;
    padding-left: 45px;
  }
  .questions-form {
    width: 41%;
    right: 4%;
  }
  .info-adress span {
    font-size: 16px;
  }
  .info-mail:before, .info-tel:before, .info-adress:before{
    left: -14%;
  }
  .info-tel a, .info-mail a, .info-adress span{
    font-size: 19px;
  }
  .political-col {
    margin-left: -2px;
  }
  .contact-info{
    left: 4.5%;
  }
  footer .logo {
    padding-left: 60px;
    background-size: 23%;
  }
  .political {
    font-size: 16px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .menu-top{
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .menu-top .btn, .menu-top .tel, .menu-top .logo{
    display: inherit !important;
  }
  nav .btn{
    padding-left: 36px;
  }
  .navbar-toggler{
    background-color: white;
    border-color: rgb(170, 196, 65);
  }
  .navbar-light .navbar-nav .nav-link{
    margin-right: 0;
    margin-top: 14px;
  }
  .navbar-expand-lg .navbar-nav{
    padding-left: 0;
  }
  .navbar-light .logo{
    color: #fff;
    text-align: left;
    padding-top: 0;
    padding-left: 79px;
    background-size: 33%;
    background-position: left top;
    padding-bottom: 0;
  }
  .header-nav{
    display: none;
  }
  h1 {
    font-size: 37px;
    margin-top: 56px;
  }
  .header-desc{
    font-size: 16px;
  }
  .item-head,.item-head:nth-child(3){
    text-align: center;
    margin-bottom: 12px;
  }
  header{
    padding-bottom: 100px;
  }
  h2:before{
    display: none;
  }
  .text-information{
    top: -45%;
  }
  .amenities-item br{
    display: none;
  }
  .amenities-item .box h3 {
    margin-bottom: 14px;
  }
  .modal-content h2{
    font-size: 32px;
  }
  .modal-content p {
    font-size: 23px;
    line-height: 25.42px;
  }
  .indicators-item:first-child .shadow-indicator{
    left: 35%;
  }
  .indicators-item:nth-child(2) .shadow-indicator{
    left: 27%;
  }
  .indicators-item:nth-child(3) .shadow-indicator{
    left: 30%;
  }
  .indicators-items_text{
    margin-top: -28px;
  }
  .prod-items img {
    width: 58%;
  }
  .prod-items .item{
    margin-bottom: 25px;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 77%;
  }
  h2{
    font-size: 28px;
  }
  .quetions-text, .questions-form{
    position: static;
  }
  .contact{
    padding: 0;
  }
  .steps{
    padding-bottom: 0;
  }
  .quetions-text h2{
    text-align: center;
  }
  .questions-form input, .questions-form .btn {
    width: 73%;
  }
  .mymap{
    margin-top: 30px;
  }
  .contact-info{
    left: 6%;
    top: 63%;
  }
  .info-tel a, .info-mail a, .info-adress span {
    font-size: 15px;
  }
  footer .header-nav{
    display: block;
  }
  footer .logo{
    background: url(../img/logo.png) top 0% center/contain no-repeat;
    padding-left: 0;
    padding-top: 83px;
    background-size: 13%;
    padding-bottom: 0;
    text-align: center;
  }
  footer .col-12{
    margin-bottom: 20px;
  }
  footer .political-col{
    margin-left: 0;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
  h2:after{
    left: 43.7%;
  }
  .contact-info{
    text-align: center;
    position: static;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .contact-info h2{
    text-align: center;
  }
  .info-tel:before{
    top: 0;
    left: 39%;
  }
  .info-mail:before{
    left: 40%;
    top: 6%;
  }
  .info-adress:before {
    left: 40%;
    top: -11%;
  }
  .mymap {
    height: 400px;
  }
}
@media only screen and (max-width : 668px){
  .text-information {
    top: -42%;
  }
  .menu-top .btn{
    display: none !important;
  }
  .navbar-nav .btn, .navbar-nav .tel{
    display: block !important;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    margin-top: 10px;
  }
  .navbar-nav .tel{
    font-family: 'Gilroy';
    font-weight: 800;
    color: #fff;
  }
  .btn{
    padding-top: 21px;
    padding-bottom: 21px;
  }
  .navbar-light .logo{
    background-size: 28%;
    padding-left: 81px;
    background-position: left top 23%;
  }
  h1 {
    font-size: 27px;
  }
  header {
    padding-bottom: 70px;
  }
  .text-information {
    top: -44%;
  }
  .trust-adv_item .text-trust{
    position: static;
    top: 0;
  }
  .trust-adv_item{
    margin-bottom: 40px;
  }
  .trust-adv_item img{
    margin-bottom: 20px;
  }
  .indicators-items_number, .shadow-indicator {
    font-size: 90px;
  }
  .indicators-items_text {
    margin-top: -14px;
  }
  .indicators-item:first-child .shadow-indicator {
    left: 36%;
    top: -3%;
  }
  .indicators-item:nth-child(2) .shadow-indicator {
    left: 29%;
    top: -3%;
  }
  .indicators-item:nth-child(3) .shadow-indicator {
    left: 31%;
    top: -3%;
  }
  .prod-items img {
    width: 38%;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 69%;
  }
  .building__item img{
    width: 76%;
  }
  .building__item-wrapper{
    margin-right: 14px;
  }
  .img-with_one, .img-with_two {
    width: 35% !important;
  }
  .steps h2{
    margin: 90px 0;
  }
  footer .col-12{
    text-align: center;
  }
  .quetions-text p{
    text-align: center;
  }
  .info-tel:before {
    top: -1px;
    left: 35%;
  }
  .info-mail:before {
    left: 36%;
  }
  .info-adress:before {
    left: 37%;
  }
  footer .logo{
    padding-top: 68px;
  }
  .navbar-light .btn{
    display: none;
  }
}
@media only screen and (max-width : 577px){
  .text-information {
    left: -1%;
  }
  .quetions-text h2 {
    font-size: 37px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 481px) {
  .navbar-light .logo{
    padding-left: 70px;
  }
  h2 {
    font-size: 23px;
  }
  h3 {
    font-size: 18px;
  }
  h2:after {
    left: 38.7%;
  }
  .indicators-item .shadow-indicator{
    display: none;
  }
  .quetions-text p br{
    display: none;
  }
  .info-tel:before {
    left: 33%;
  }
}
@media only screen and (max-width : 426px){
  .text-information{
    top: -50%;
    width: 90%;
  }
  .navbar-toggler{
    margin-left: -30px;
  }
  h2:after{
    display: none;
  }
  .indicators-items {
    margin-top: 20px;
  }
  .indicators-items_text{
    line-height: 1;
  }
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .navbar-nav .btn, .navbar-nav .tel{
    width: 54%;
  }
  .amenities-desc {
    margin-top: 33px;
  }
  .amenities-item:first-child .text-information{
    top: -40%;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 62%;
  }
  .steps h2 {
    margin: 60px 0 25px;
  }
  .step_items .item img{
    width: 32%;
  }
  .quetions-text p{
    line-height: 1.2;
  }
  .info-mail:before {
    left: 34%;
  }
  .info-tel:before {
    left: 31%;
  }
  .info-adress:before {
    left: 35%;
  }

}

@media only screen and (max-width : 415px){
  .license__block {
    margin-top: 50px;
  }
  .amenities-item:first-child .text-information {
    top: -49%;
  }
  .trust-adv {
    margin-top: 50px;
  }
  .questions-form h2, .contact-info h2 {
    font-size: 28px;
  }
  .questions-form input, .questions-form .btn {
    width: 88%;
  }
  footer .logo {
    padding-top: 57px;
  }
  .modal-content h2 {
    font-size: 28px;
  }
  .modal-content p {
    font-size: 20px;
    line-height: 24.42px;
    margin-top: 6px;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 376px) {
  .trust-adv .btn{
    padding-left: 34px;
    padding-right: 34px;
  }
  .prod-items {
    margin-top: 50px;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 57%;
  }
  .quetions-text h2 {
    font-size: 31px;
  }
  .quetions-text{
    padding-left: 0;
    padding-right: 0;
  }
  .questions-form h2, .contact-info h2 {
    font-size: 25px;
  }
  .questions-form p {
    font-size: 20px;
    line-height: 25px;
  }
  .questions-form input, .questions-form .btn {
    width: 100%;
  }
  .info-tel:before {
    left: 28%;
  }
  .info-mail:before {
    left: 31%;
  }
  .info-adress:before {
    left: 33%;
  }
  .mymap{
    margin-top: 0;
  }
  footer .logo{
    background-size: 18%;
  }
  .modal-content input, .modal-content .btn {
    width: 100%;
  }
}
@media only screen and (max-width : 361px){
  .navbar-nav .btn, .navbar-nav .tel {
    width: 100%;
  }
  .navbar-light .logo {
    background-size: 42%;
  }
  .amenities-item:first-child .text-information {
    top: -51%;
  }
  .indicators-items_text {
    font-size: 25px;
  }
  .prod-items img {
    width: 49%;
  }
  .questions-form h2, .contact-info h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width : 321px) {
  .trust-adv .btn {
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal-content h2 {
    font-size: 23px;
  }
  .prod-items .item .btn {
    padding-left: 58px;
    padding-right: 58px;
  }
  .building__slider .slick-prev, .building__slider .slick-prev:focus {
    left: 51%;
  }
  .questions-form{
    padding-left: 0;
    padding-right: 0;
  }
  .info-tel:before {
    left: 25%;
  }
  .info-mail:before {
    left: 28%;
  }
  .info-adress:before {
    left: 30%;
  }
  footer .logo {
    background-size: 21%;
  }
}
